mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.Runtime.InteropServices.ComVisible(true)

The trace message is printed during, serialization, remoting and when running Soapsuds Tool (Soapsuds.exe).

Logs tracing messages when the .NET Framework serialization infrastructure is compiled.

- Method
  2.0.0.0
  4.0.0.0
  System.Diagnostics.Conditional("_LOGGING")
  System.Void `System.ParamArray` To be added.

  Prints SOAP trace messages.

  An array of trace messages to print.
- Method
  2.0.0.0
  4.0.0.0
  System.Reflection.Assembly `` To be added.

  Loads a specified assembly to debug.

  The to debug.

  The name of the assembly to load.
- Method
  2.0.0.0
  4.0.0.0
  System.Void `` `` `` To be added.

  Sets the value of a field.

  A containing data about the target field. The field to change. The value to set.
- Method
  2.0.0.0
  4.0.0.0
  System.Diagnostics.Conditional("SER_LOGGING")
  System.Void `System.ParamArray` To be added.

  Processes the specified array of messages.

  An array of messages to process.
- Method
  2.0.0.0
  4.0.0.0
  System.Diagnostics.Conditional("_DEBUG")
  System.Void `` `` To be added.

  Asserts the specified message.

  A Boolean value to use when asserting. The message to use when asserting.
- Method
  2.0.0.0
  4.0.0.0
  System.Boolean To be added.

  Checks if SOAP tracing is enabled.

  true, if tracing is enabled; otherwise, false.